H1, H2 { font-size: 100%;
         color: blue;
       }
.topmost-header { text-align: center
                }
body { background: #ffffff;
       color: black;
       max-width: 80ex;
       text-align: left;
     }
li { margin-bottom: 0.5ex
   }
address { font-size: 70%
        }
.invited { font-weight: bold;
           color: blue
         }
.talk { margin-left: 2em
      }
.title { font-style: italic
       }
.session { margin-bottom: 2ex
         }
.session-title { display: none
               }
.chair { float: right;
         font-size: 70%
       }
